@charset "UTF-8";
/* CSS Document */

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
 margin:0;
 padding:0;
 border:0;
 outline:0;
 font-size:100%;
 vertical-align:baseline;
 background:transparent;
}
body {
 line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
 display:block;
}
nav ul {
 list-style:none;
}
blockquote, q {
 quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
 content:'';
 content:none;
}
a {
 margin:0;
 padding:0;
 font-size:100%;
 vertical-align:baseline;
 background:transparent;
}
/* change colours to suit your needs */
ins {
 background-color:#ff9;
 color:#000;
 text-decoration:none;
}
/* change colours to suit your needs */
mark {
 background-color:#ff9;
 color:#000; 
 font-style:italic;
 font-weight:bold;
}
del {
 text-decoration: line-through;
}
abbr[title], dfn[title] {
 border-bottom:1px dotted;
 cursor:help;
}
table {
 border-collapse:collapse;
 border-spacing:0;
}
/* change border colour to suit your needs */
hr {
 display:block;
 height:1px;
 border:0; 
 border-top:1px solid #cccccc;
 margin:1em 0;
 padding:0;
}
input, select {
 vertical-align:middle;
}
strong{
	/*font-weight: 800;*/
	font-family: "Open-sans bold";
	text-transform:uppercase;

	font-style:normal;
}

.colorMePink {
	color:#EB5F61;
}
.colorMeLBlue {
	color:#517FD9
}
.colorMeLGreen {
	color:#6CB74E
}

*{
	text-decoration: none;
}
@font-face {
font-family: "Open-sans bold";
src: url("../fonts/OpenSans-Bold.ttf");
/*src: 
url("../portfolio_assets/fonts/OpenSans-Regular.ttf") format("woff"),
url("../portfolio_assets/fonts/OpenSans-Regular.ttf") format("opentype"),
url("css/fonts/Harabara.svg#filename") format("svg");*/
}

@font-face {
font-family: "Open-sans regular";
src: url("../fonts/OpenSans-Regular.ttf");
	

/*src: 
url("../portfolio_assets/fonts/OpenSans-Regular.ttf") format("woff"),
url("../portfolio_assets/fonts/OpenSans-Regular.ttf") format("opentype"),
url("css/fonts/Harabara.svg#filename") format("svg");*/
}
@font-face {
font-family: "Filson Pro Bold";
src: url("../fonts/Filson Pro Bold.otf");
/*src: 
url("../portfolio_assets/fonts/OpenSans-Regular.ttf") format("woff"),
url("../portfolio_assets/fonts/OpenSans-Regular.ttf") format("opentype"),
url("css/fonts/Harabara.svg#filename") format("svg");*/
}
strong{
	font-weight: 800;
	font-family: "Open-sans bold";
}
body{
	
	/*background-color: #f3f3f3;*/
}
main{
	
	padding-top:100px;
}
header {
	position: fixed;
	background-color: #FFF;
	width:100%;
	height:100px;
	top:0;
	right:0;
	left:0;
	z-index: 15;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
}
header nav {
	text-align: center;
	width:100%;
	margin: 0 auto;
	text-rendering: optimizeLegibility;
}
.center{
	display:block; 
	margin: 0 auto;
	border: dashed red 1px; 
	width:75%; 
}

.top-icon{ 
	display:none;
}
.backIcon	{
	display: block;
		width:20px;
		height:36px;
		position:absolute;
		top:22px;
		left: 10px;
		z-index: 16;
		
	}
	.tpIcnCon a {
		
	}
.back-icon{ 
	display: block;
    margin-left: auto;
    margin-right: auto;
	/*float:right;*/
	
	height:40px;
	width:auto;
}


@media only screen and (min-width: 1000px){
	header {
	z-index: 15;
	}
	
	.backIcon{
		display:none;
	}
	
header nav {
	
	
	width:50%;
	/*border:orange 1px dashed;*/
	margin-top:45px;
	float:right;
	margin-right:100px; 
}

header nav ul {
	
	/*border: red 1px dashed;*/
	text-align: center;
    
	
	
}
.center{
	width: 477px;
	margin: auto;
	display:inline-block;
}

header nav ul li{
	clear: both;
width:calc(100% / 4);
/*border:green dashed 1px;*/
	height:25px;

}

header nav ul li a{ 
	
	font-family: "Open-sans regular";
	
	font-style:normal;
	color: #111;
	font-size:16px; 
	padding: 0 2.5px 0 2.5px;
	
	

}
	.tpIcnCon	{
		width:36px;
		height:36px;
		position:absolute;
		top:35px;
		right: 30px;
		z-index: 16;
		
	}
	.tpIcnCon a {
		
	}
.top-icon{ 
	display: block;
    margin-left: auto;
    margin-right: auto;
	/*float:right;*/
	
	width:35px;
	hight:auto;
}

	
header {
	
	position: fixed;
	width: 100%;
	height: 100px;
	max-height:100px;
	top:0;
	right:0;
	left:0;
	z-index: 15;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3);
	}	
	
	.index-thumbs{
		display:inline-block;
		width:	40%;
	/*border: green dashed 1px;*/
	}
	
header .header-brand {
	width:20%;
	
	 
	float:left;
	
	/*border-right: 4px solid black;*/
	vertical-align:bottom;
	margin-left:0px;
	margin-bottom:0;
	max-height:100px;
	/*border: purple 1px dashed;*/
	
}

header .header-brand img{
		margin-top:8px;
		
		/*line-height:60px;*/
		padding: 0px 0;
		
		width: auto;
		height:50px;
	
	
}

	
/*banner stuff*/
	#downArrow {
		/*position:absolute;*/
		
		width: 50px;
		height: 50px;
		
		background-image: url(../img/downArrow.png);
		background-position: center;
		background-size:contain;
		top: calc(100vh - 75px);
		position: fixed;
		
	left: 0;
	right: 0;
	margin: auto
		
	}
	
.index-banner{
		position: relative;
		
		
		width:40%;
	    float:left;
	
	
	
	
	
}
	.index-thumbs{
		width:	40%;
		float:right;
}

	
.vertical-container{
	height: calc(100vh - 350px);
	
} 
	
.vertical-containerLogo{
	height: calc(100vh - 350px);
}

.vertical-center {
	
	
	vertical-align: none;
	clear:both;
	margin-left:0;
	
}
	/*.index-banner h2 {
	
	text-align: left; 
	
}

.index-banner h1 {
   
	text-align: left; 

}*/
}


/*mobile*/
/* go here*/
/*.banner {
  position: relative;
  overflow: hidden;
}

.banner__video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  min-width: 100%;
  height: auto;
  min-height: 100%;
  transform: translateX(-50%) translateY(-50%);
  z-index: -1;
}
*/






#active{
		border-bottom: 5px solid #4672A4;
	
	}


header .header-brand {
	font-family: "Open-sans bold";
	font-weight:normal;
	font-style:normal;
	color: #111;
	text-transform: uppercase;
	display: block;
	margin: 0 auto;
	text-align: center; 
	padding: 20px 0;
}


header .header-brand img{
		height:40px;
		width: auto;
		vertical-align: middle;
}


.index-thumbs{
	width:	100%;
	padding-bottom:10px; 
	background-color:#fff;
}

.index-thumbs div {
	margin: 16px 16px 0;
	width: calc(100% - 32px);
	height: 100px;
	background-color: #fff;
}
header nav ul {
	
	/*border: green dashed 1px; */
	margin: 0 auto;
	display:block; 
	width:auto;
	margin-top: -2px;
	text-align: center;
    overflow: hidden;
	padding-bottom: 5px;
	
}

header nav ul li{

width: calc((100% / 3) - 30px);  
display: inline-block;
vertical-align: top;   
text-align:center;
padding:0px;
}

header nav ul li a{ 
	
	font-family: "Open-sans regular";
	
	font-style:normal;
	color: #111;
	font-size:16px; 
	padding: 0 5px 0 5px;
	
	/*width: fit-content;*/ 

}

header .header-cases {
	
	display:none;
}

.classCon {
	width:calc(100% - 60px);
	margin: 0 auto;
}
/*index*/
#profile-picture {
	/*height: 350px;*/
	height: calc(100vh - 100px);
	width:100%;
	
	background-image: url(../img/MyFace3.jpg);
	background-position: center;
	background-size:cover
}
#banner-picture {
	
	
}

.index-banner {
	width: 100%;
	
	height: calc(100vh - 100px);
	text-transform: uppercase;
	/*background-color:antiquewhite;*/
	
}
.index-banner-prof {
	width: 100%;
	height:150px;
	/*height: calc(100vh - 100px);*/
	text-transform: uppercase;
	
	
}
	#banner-picture {
	height:250px;
	/*background-image: url(../img/neonTextCropped.jpg);
 	background-position: center;
		background-size:cover;*/
	
}




.vertical-container{
	
	height: calc(100vh - 350px);
	margin: 0 auto;
	
} 

.vertical-center {
	
	vertical-align: middle;
	margin: 0 auto;
	
}

.index-banner-prof h2{
	padding-top:52px;
	font-family: "Open-sans bold";
	
	text-transform: uppercase;
	font-style:normal;
	color: #fff; 
	font-size:50px; 
	font-weight:800;
	line-height:55px; 
	text-align: center; 
	text-shadow: 2px 2px 6px rgba(0,0,0, 0.7);

	text-rendering: optimizeLegibility;
	
}


.index-banner h2 {
	/*font-family: "Filson Pro Bold";*/
	font-family: "Open-sans bold";
	padding-top:52px;
	
	
	text-transform: uppercase;
	font-style:normal;
	color: #fff; 
	font-size:50px; 
	font-weight:900;
	line-height:55px; 
	text-align: center; 
	text-shadow: 2px 2px 6px rgba(0,0,0, 0.7);
	text-rendering: optimizeLegibility;
}


.index-banner h1 {
	font-family: "Open-sans regular";
	text-transform:none;
	font-style:italic;
	color: #fff;
	font-size:16px; 
	text-align: center; 
	font-smooth: auto;
	line-height:34px; 
	/*text-shadow: 2px 2px 5px white;*/
	text-shadow: 2px 2px 6px rgba(0,0,0, 0.7);
	text-rendering: optimizeLegibility;
}
.section-header {
	/*display:inline-block;*/
	
	float:none;
	display:block;
	padding-top:0px;
	vertical-align: text-top;
	text-transform:uppercase;
	font-family: "Open-sans regular";
	font-style:normal;
	color: #111;
	font-size:35px; 
	/*width:calc(100% - 30px);*/ 
	/*width:calc(100% - 30px);*/
	padding:30px 5px 15px 10px;
}
.section-headerCase {
	/*display:inline-block;*/
	
	float:none;
	display:inline-block;
	padding-top:0px;
	vertical-align: text-top;
	text-transform:uppercase;
	font-family: "Open-sans regular";
	font-style:normal;
	color: #111;
	font-size:35px; 
	/*width:calc(100% - 30px);*/ 
	/*width:calc(100% - 30px);*/
	padding:30px 5px 15px 10px;
}
.invisionLink {
	font-size: .8em;
	vertical-align: bottom;
	padding:0px 0px 15px 10px;
	display:inline-block;
	text-align: right;
	font-family: "Open-sans regular";
	color:dodgerblue;
	cursor: pointer;
	
}
.index-thumbs div {
	margin: 16px 16px 0;
	width: calc(100% - 32px);
	height: 100px;
	background-color:#fff
	
	
}

.index-thumbs div h3 {
	font-family: "Open-sans regular";
	font-style:normal;
	color: #111;
	font-size:22px; 
	line-height: 100px;
	font-weight:300;
	text-transform: uppercase; 
	text-align: center; 
	font-smooth: auto;
	
	
	/*text-shadow: 2px 2px 8px #111;*/
}
.section-headerAbout{
	float:none;
	display:block;
	padding-top:0px;
	vertical-align: text-top;
	text-transform:uppercase;
	font-family: "Open-sans regular";
	font-style:normal;
	color: #111;
	font-size:35px; 
	width:calc(100% - 30px); 
	padding:20px 10px 15px 20px;
}	

.thisFirst{
	padding:30px 0px 0px 0px;
	
}
.sectionText {
	text-transform:none;
	font-family: "Open-sans regular";
	font-style:normal;
	
	color: #111;
	font-size:16px; 
	
	word-wrap: break-word;
	overflow-wrap: break-word;
	
	display:block;
		text-align: left;
		line-height: 30px;
		width:calc(100% - 30px); 
		padding: 0px 0px 25px 20px;
	
}
.theLast{
	padding: 0px 0px 40px 0px;
	
	
}
/*.theButton {
	width:100%;
	height:25px;
	
	background-color:#4672A4;
}*/

#box0 h3, #box1 h3, #box2 h3, #box3 h3, #rbox0 h3, #dbox0 h3, #dbox1 h3, #dbox2 h3, #dbox3 h3, #dbox4 h3{
	color: #fff;
	display: absolute; 
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	height:30px;
	z-index:10;
	width:100%;
	font-weight:800;
	background-color:none;
	text-shadow: 0px 1px 6px rgba(0,0,0, 0.3);
	/*box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.3);*/
	text-rendering: optimizeLegibility;
}
#box0 {
	background-color: #232323;
}
#box1 {
	background-color:#AE4829;
}
#box2{
	background-color:#FCDB7E;
}
#box3{
	background-color:#4672A4;
}
#rbox0{
	background-color:#4CC13B;
	 background-image: linear-gradient(yellow, red);
	
/*Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9dd53a+0,a1d54f+50,80c217+51,7cbc0a+100;Green+Gloss+%231 */
background: #9dd53a; /* Old browsers */
background: -moz-linear-gradient(top, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-9 */
}

#dbox0{
	background-color:#283C4F;
	
	

}

#dbox1{
	background-color:#D7D6C5;
}

#dbox2{
	background-color:#79C300;
}

#dbox3{
	background-color:#336A91;
}
#dbox3{
	background-color:#336A91;
}
#dbox4{
	background-color:#202020;
}
.sectionBox0 {
	background-color:#fff;
	border-top: 1px black solid;
	display: block;
}
.sectionBox1 {
	background-color:#fff;
	display: block;
	
	
}

.sectionBox2 {
	background-color:#fff;
	display: block;
	
	
}
.rightSide{
	float:right;
}
.leftSide{
	float:left;
}
.thaCase{
	
	width:100%;
		
		height:auto;
}
.subAbout-title {
	
	font-size: 1.1em;
	font-weight:800;
	
	text-transform:uppercase;
	font-family: "Open-sans bold";
	font-style:normal;
	
	color: #111;
	display:block;
	text-align: left;
	line-height: 30px;
	width:calc(100% - 30px); 
	padding: 10px 0px 5px 20px;
	
	
}
.index-boxlink-square img {
		display:none;
	
}
	
	
	
.wrapper{
	height: 100%;
	
}	

.contact-wrapper {
	height:100%;
	max-width: 1000px;
}



@media only screen and (min-width: 1000px){
	
	.wrapper{
		max-width:1000px;
		margin: 0 auto; 
		height: calc(100vh - 223px) !important;
	}
	.contact-wrapper {
		max-width:1000px;
		margin: 0 auto; 
		height: calc(100vh - 223px) !important;
		background-color:#fff
		
}
	
	
	.subAbout-title {
	
	font-size: 1.1em;
	font-weight:800;
	
	text-transform:uppercase;
	font-family: "Open-sans bold";
	font-style:normal;
	
	color: #111;
	display:block;
	text-align: left;
	line-height: 30px;
	width:calc(100% - 30px); 
	padding: 10px 0px 5px 30px;
	
	
}
	#banner-picture {
	height:250px;
	/*background-image: url(../img/neonText.jpg);
 	background-position: center;
	background-size:contain;*/
}
	
	.index-boxlink-square img {
		margin: auto;
		display:block;
		position: absolute;
		top: 0; left: 0; bottom: 0; right: 0;
  		height:400px;
		width:auto;
		z-index:5;
}
.abTitle {
	display: absolute; 
	z-index:10;
	box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.3);
}	
.index-banner {
	width: 100%;
	height:350px;
	text-transform: uppercase;
	background-color: #fff;
	
}
#profile-picture {
	height:350px;
	background-image: url(../img/MyFace3Left.jpg);
 	background-position: center;
}		
	

	.classCon {
		width:40%;
		height:100%;
		/*border: 1px dashed red;*/
		margin:0 auto;
		
	}
	

.index-banner h2 {
	font-family: "Open-sans bold";
	text-transform:uppercase;
	display:block;
	float:left;
	
	font-size:23px; 
	width: 560px; 	
	text-align: left !important; 
	/*font-smooth:auto;*/
	/*line-height:34px; */
	margin-top: 50px;
	margin-left:100px;
	/*text-shadow: 2px 2px 8px #111;*/
}

.index-banner h1 {
	font-family: "Open-sans regular";
	text-transform:none;
	display:block;
	float:left;
	
	font-size:16px; 
	width: 560px; 	
	text-align: left !important; 
	margin-left:100px;
	/*font-smooth:auto;*/
	/*line-height:34px;*/ 
	
	
	/*text-shadow: 2px 2px 8px #111;*/
}
.index-thumbs div {
	margin: 10px 10px 10px;
	width: calc(50% - 60px);
	height: 400px;
	display:inline-block;
	background-color: #fff;
	
	
}
	
	.index-boxlink-square{
		width: calc(50% - 23px) !important;
		display:inline-block;
		padding-bottom:10px;
		position: relative;
		overflow:hidden;
	
		
	}
	
	.index-thumbs div h3 {
	
		margin: auto;
		display:block;
		position: absolute;
		top: 0; 
		left: 0; 
		bottom: 0; 
		right: 0;
  		/*height:400px;*/
		
		width:auto;
		line-height:normal;
		background-color:rgba(0, 0, 0, 0.5);
	/*text-shadow: 2px 2px 8px #111;*/
}
	
.section-headerAbout{
	padding-top:10px;
	float:none;
	display:block;
	/*vertical-align: text-top;*/
	text-transform:uppercase;
	font-family: "Open-sans regular";
	font-style:normal;
	color: #111;
	font-size:40px;
	
	width:calc(100% - 30px); 
	padding: 50px 10px 0px 30px;
	
	
	
}	
	
	.sectionText{
		
		float:none;
		
		line-height: 30px;
		display:inline-block;
		padding: 10px 30px 15px 30px;
		
		width:calc(100% - 50px); 
		
		
		
	}
	
	.sectionBox2 {
	background-color:#fff;
	display: inline-block;
		width:50%;
	
	
}
	
	
	
}



.contact-wrapper {
	height: 100%;
	width:100%;
	background-color:#fff;
}

/*.contact-wrapper {
	width:1000px;
		margin: 0 auto; 
}*/

/*footer*/

footer {
/*	width:calc(100% - 80px);*/
	width:calc(100% -40px);
	padding: 40px 40px;
	margin-top: 0px;
	background-color: #111;
	overflow:hidden;
}
footer ul {
	font-family: "Open-sans regular";
	/*font-weight:normal;*/
	font-style:normal;
	color: #fff;
	width: fit-content;
	float:left;
	padding-left: 20px;
}

footer ul li{
	display: block;
	list-style: none;
}
footer ul li  a{
	font-family: "Open-sans regular";
	/*font-weight:normal;*/
	font-style:normal;
	color: #fff;
	font-size:16px; 
	line-height:42px;
}

.footer-links-projects {
	display:none;
}

.footer-sm {
	width:60px;
	float: right;
	
		
}


.footer-sm img{
	width:100%;
	margin-bottom: 10px;
}

@media only screen and (min-width: 1000px){
	
	.footer-links-projects {
	display:none;
}
	
	footer {
	width:calc(100% - 40px);
	padding: 20px 20px;
	margin-top: 0px;
	background-color: #111;
	overflow:hidden;
}
	
	
	footer ul {
padding-top:15px;
	padding-right:	30px; 
		
}
	
	.footer-sm {
		
	margin-top:0;
	padding-top:0;	
	width:350px;
	float: right;
	
		
}
	
	.footer-sm a {
	display: inline-block;
	
	width:20%;
	padding-right:15px;
}
	.footer-sm img{
	width:100%;
	display: inline-block;
	
}
	footer ul li  p{
	font-family: "Open-sans regular";
	/*font-weight:normal;*/
	font-style:normal;
	color: #fff;
	font-size:16px; 
	line-height:42px;
	text-tranform: uppercase;
}
	footer ul li{
	display: inline-block;
		padding-right: 20px; 
	list-style: none;
}
}



























